version: "3.1"
# nlu:
# - intent: paraître/comment_je
#   examples: |
#     - A quoi je ressemble?
#     - j'ai l'air de quoi?
#     - je suis comment?
# - intent: paraître/bien_je
#   examples: |
#     - J'ai l'air bien?
#     - je suis bien comme ça?